* {
  box-sizing: border-box;
}

body {
  background-color: black;
  margin: 0;
}

.header {
  width: 100%;
  background-color: rgb(160, 0, 0);
  color: white;
  height: 80px;
  padding: 20px 0 0 60px;
  position: fixed;
  top: 0;
  border: 1px solid black;
}

#title {
  font-size: 1.6em;
}

.card {
  width: 90%;
  max-width: 1200px;
  margin: 70px auto 0 auto;
  padding: 30px;
  background-color: white;
}

.banner {
  display: block;
  width: 500px;
  max-width: 80%;
  margin: 0 auto 40px auto;
}

.group {
  margin: 40px auto;
}

.footer {
  width: 100%;
  background-color: rgb(160, 0, 0);
  color: white;
  height: 60px;
  padding: 0 0 0 60px;
  position: fixed;
  bottom: 0;
  align-content: center;
}